@charset "utf-8";
/* about */

/* header */
.logo img {
    max-width: 40%;
}


.nav__item {
    color: var(--primary-black);
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.75;
    letter-spacing: 0.2rem;
}

.header {
    position: relative;
}

/* about */
.about h1 {
    margin-top: -30px;
}

.text14--about {
    margin: 80px auto;
    text-align: center;
    max-width: 900px;
}

.profileTop {
    display: flex;
    justify-content: space-between;
    margin: 50px;
}

.profile img {
    max-width: 500px;
}

.profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 43%;
    gap: 50px;
}

.achievement {
    margin-top: 200px;
}

.text14--profile {
    margin-top: 50px;
}

.eveachAchement {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 4%;
}

.photographerSet {
    width: 40%;
}

.photographer {
    text-align: end;
    margin-top: 6px;
}

.eachAchievement p {
    line-height: 1.8;
}

.photographer {
    text-align: end;
    padding-right: 12px;
}

.achievement__txt p:nth-child(1) {
    font-weight: 400;
}

.achievement__txt p:nth-child(2) {
    margin-top: 28px;
}


.slick-prev:before,
.slick-next:before {
    color: var(--primary-lightGrey);
}

.slick-prev {
    left: 14%;
}

.slick-next {
    right: 14%;
}

/* yamamoto */
.about--yamamoto {
    margin-top: 200px;
    text-align: center;
}

.about--yamamotoTxt {
    margin: 60px auto;
    text-align: center;
    max-width: 900px;
}

.ryakuzu h2 {
    text-align: center;
}

.profile--tojiro {
    flex-direction: row;
    max-width: 100%;
    margin: 50px 3.5%;
}

.ryakuzu img {
    display: block;
    margin: 0 auto;
    width: 50%;
}

.btn--yamamoto {
    margin: 0 auto;
    width: 420px;
    margin-top: 50px;
}

/* about SP > 768*/
@media screen and (max-width: 768px) {

    .nav__item {
        color: white;
        font-weight: 400;
        letter-spacing: 0.4rem;
    }

    .text14--about {
        padding: 0 5%;
        text-align: left;
        margin-top: 50px;
    }

    .profileTop {
        margin: 0 5%;
        gap: 50px
    }

    .profile img {
        max-width: 100%;
    }

    .profileTop {
        flex-direction: column;
        align-items: center;
    }

    .profile {
        max-width: 100%;
        flex-direction: column;
        gap: 20px;
    }

    .achievement {
        margin-top: 100px;
    }

    .text14--profile {
        margin-top: 20px;
    }

    .achievement__img {
        width: 100%;
    }

    .eveachAchement {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }

    .achievement__txt {
        width: 100%;
        padding-left: 5%;
    }

    .photographerSet {
        width: 100%;
    }

    .slick-prev {
        z-index: 500;
        left: 2%;
    }

    .slick-next {
        right: 2%;
    }

    .slick-prev,.slick-next {
        top: 30%;
    }

    /* yamamoto */
    .about--yamamoto {
        margin-top: 100px;
        text-align: center;
    }

    .about--yamamotoTxt {
        margin: 80px 5%;
        text-align: left;
        max-width: 900px;
    }

    .profile--tojiro {
        flex-direction: column;
        gap: 50px;
        max-width: 86%;
        margin: 50px auto;
    }

    .ryakuzu h2 {
        text-align: center;
        padding: 60px 0;
    }

    .ryakuzu img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .btn--yamamoto {
        width: 312px;
        margin: 60px auto 0;
        font-size: 1.4rem;
    }

    .btn--yamamoto::after {
        right: 5%;
    }
}